Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 16:28:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order 9578878479 was supposed to be delivered today, but till now there is no update. I have raised the complaint thru email and phone and no resolution yet.
As I am traveling tomorrow evening and I need my orders on urgent basis as I have ordered this for my travel purposes. Now I am running out of time and requesting you support in this matter https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4636194